﻿@charset "utf-8";

/* =======================================

	Globalnavi CSS

========================================== */

#navi_top{
	clear:both;
	width:940px;
	height:38px;
	background-image: url(../commn_img/navi.gif);
	padding: 0px;
	margin: 0;
}
#navi_out {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 1em;
}

#navi_top ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navi_top li{ float: left;}
#navi_top a{display: block;}
div#navi_top span{display: none;}


#b1_1 a{
	margin:0;
	padding:0;
	display:block;
	width:300px;
	height:38px;
}
#b1_2 a{
	margin:0;
	padding:0;
	display:block;
	width:250px;
	height:38px;
}
#b1_3 a{
	margin:0;
	padding:0;
	display:block;
	width:198px;
	height:38px;
}
#b1_4 a{
	margin:0;
	padding:0;
	display:block;
	width:192px;
	height:38px;
}

#b1_1 a:hover{
	background-position: 0px 38px;
	background-image:url(../commn_img/navi.gif);
}
#b1_2 a:hover{
	background-position: -300px 38px;
	background-image:url(../commn_img/navi.gif);
}
#b1_3 a:hover{
	background-position: -550px 38px;
	background-image:url(../commn_img/navi.gif);
}
#b1_4 a:hover{
	background-position: -748px 38px;
	background-image:url(../commn_img/navi.gif);
}


/* =====navi_foot01===================================== */

#navi_foot01{
	clear:both;
	margin:32px 0 0;
	padding:0px;
	width:217px;
	height:18px;
	background:url(../../img/navi_foot01.gif);
}

#navi_foot01 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navi_foot01 li{ float: left;}
#navi_foot01 a{display: block;}
div#navi_foot01 span{display: none;}


#fb1_1 a{margin:0;padding:0;display:block;width:78px;height:18px;}
#fb1_2 a{margin:0;padding:0;display:block;width:72px;height:18px;}
#fb1_3 a{margin:0;padding:0;display:block;width:67px;height:18px;}

#fb1_1 a:hover{ background-position: 0px 18px;background-image:url(../../img/navi_foot01.gif);}
#fb1_2 a:hover{ background-position: -78px 18px;background-image:url(../../img/navi_foot01.gif);}
#fb1_3 a:hover{ background-position: -150px 18px;background-image:url(../../img/navi_foot01.gif);}



/* =====navi_foot02===================================== */

#navi_foot02{
	padding:32px 0 0 0;
	color:#483d39;
	font-size:10px;
	font-weight:bold;
	text-align:right;
}


/* =====navi_foot03===================================== */

#navi_foot03 ul{
	padding:10px 0 0;
}


#navi_foot03 ul li{
	padding:0 20px 0px 0px;
	font-size:10px;
	float:left;
}
